sha256: 09f8d9704254c581da26b963e943c8bce462f3b78250062177b93e74c42cd1b6
real_size: null
zip_size: 295367375
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep25/open_data_millesime_2025-07-a_dep25_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep25/open_data_millesime_2025-07-a_dep25_csv_metadata.yml
